### Hierarchy

- DetectFacesParams

## Index

### Properties

- color
- export
- maxsize
- minsize

## Properties

### Optional color

color: string

- Defined in lib/filelink.ts:207

### Optional export

export: boolean

- Defined in lib/filelink.ts:208

### Optional maxsize

maxsize: number

- Defined in lib/filelink.ts:206

### Optional minsize

minsize: number

- Defined in lib/filelink.ts:205